/* Main text. */

@viewport {
  width: device-width ;
  zoom: 1.0 ;
}

  /* Device checker */

@media screen and (min-width: 769px) {
.desktop {display: block;}
.mobile {display: none;}
.desktop {visibility: visible;}
.mobile {visibility: hidden;}
}

@media screen and (max-width: 768px) {
.desktop {display: none;}
.mobile {display: block;}
.desktop {visibility: hidden;}
.mobile {visibility: visible;}
}

body {
  background-color: black;
  background-repeat: repeat;
  background-size: stretch;
  color: #9D9980;
  font-family: Helvetica, Verdana, Arial, Serif;
  line-height: 20px; 
  font-size: 16px;
  cursor: auto;
}

header {
    margin-right: 20px;
}

.main {
  background-color: black;
  padding: 20px;
  font-size: 19px;
  margin: 5% 10% 0% 10%;
}

.main h2 {
  font-size: 23px;
  }

.main h1 {
  font-size: 28px;
  }
  
.main p {
  padding: 0px 10% 0px 10%;
}

/* Navigation*/
.navigationMob {
	align-items: center;
  border-radius: 5px;
  margin: 2% 2% 2% 2%;
  padding: 0px 20px 10px 20px;
  font-size: 20px;
}

nav {
    padding-left: 5px;
    padding-right: 5px;
}

/* Links */

a:link {
  color: #f1bb10;
  text-decoration: none;
}
a:visited {
  color: #af47e3;
  text-decoration: none;
}

a:hover {
  color: white;
  text-decoration: underline;
}

/* Lists */

dl {
  padding: 20px;
}

dt {
  font-weight: bold;
  padding: 5px;
}

dd {
  padding: 5px;
}

/* Misc. Formatting */

hr {
 border: 2px dotted #AF7EBE; 
}
  
    
.button {
  padding: 8px 20px 8px 20px;
  line-height: 50px;
}
  
.button:hover {
  color: white;
}

.hover:hover {
 color: black; 
}

.brighthover:hover {
 color: #66ff48; 
}

.brighterhover:hover {
 color: #afff9f; 
}

.hidden, .dark {
  color: black;
}

.hidden:hover {
  color: #66ff48;
  cursor: none;
}
